.content-top {
    position: relative;
}

.banner-link {
    position: absolute;
    width: 100%;
    z-index: 2;
    top: 32%;
}

.banner-link p:first-child {
    color: #fff;
    font-size: 42px;
    margin-bottom: 10px;
    text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.5);
}

.banner-link p a {
    background-color: #61C1CF;
    color: #fff;
    padding: 9px 16px;
    font-weight: 700;
    font-size: 16px;
    transition: all .3s ease;
}

.banner-link p a:hover {
    background-color: #fff;
    color: #61C1CF;
}

.banner-link .banner-content:hover a {
    text-decoration: none;
}

@media screen and (max-width: 768px) {
    .content-top {
        background: none;
        box-shadow: none;
        margin-top: 145px;
    }

    .banner-link {
        position: static;
    }

    .banner-link .banner-content {
        width: 100%;
    }

    .banner-link p {
        display: inline-block;
    }

    .banner-link p:first-child {
        color: #636466;
        font-size: 19px;
        margin-bottom: 8px;
        text-shadow: none;
        float: left;
    }

    .banner-link p:last-child {
        float: right;
    }

    .banner-link p a {
        padding: 7px 13px;
        font-size: 14px;
        transition: .3s ease;
    }
}

@media screen and (max-width: 992px) {
    .banner-link {
        top: 45%;
    }
}
